.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.698000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.402357,0.402357,0.000000,0,0);-ms-transform:matrix(0.000000,-0.402357,0.402357,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.402357,0.402357,0.000000,0,0);}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.440000px;}
.lsd{letter-spacing:-1.080000px;}
.ls4{letter-spacing:-0.420000px;}
.ls3{letter-spacing:-0.380000px;}
.lsb{letter-spacing:-0.340000px;}
.lsf{letter-spacing:-0.320000px;}
.ls9{letter-spacing:-0.300000px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.190000px;}
.lse{letter-spacing:2.000000px;}
.ls6{letter-spacing:2.400000px;}
.ls8{letter-spacing:7.600000px;}
.ls7{letter-spacing:11.936000px;}
.ls0{letter-spacing:12.800000px;}
.ls5{letter-spacing:16.800000px;}
.ls10{letter-spacing:26.554000px;}
.lsc{letter-spacing:34.544000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-12.002000px;}
._5{margin-left:-8.832000px;}
._2{margin-left:-5.328000px;}
._3{margin-left:-3.352000px;}
._0{margin-left:-1.760000px;}
._1{width:1.984000px;}
._1a{width:3.472000px;}
._4{width:15.200000px;}
._26{width:17.544000px;}
._19{width:22.982000px;}
._11{width:26.554000px;}
._e{width:34.544000px;}
._6{width:53.824000px;}
._1b{width:176.316000px;}
._23{width:228.832000px;}
._22{width:257.720000px;}
._16{width:282.336000px;}
._f{width:284.104000px;}
._24{width:318.138000px;}
._25{width:320.076000px;}
._14{width:321.946000px;}
._a{width:331.724000px;}
._9{width:334.580000px;}
._8{width:337.436000px;}
._20{width:352.172000px;}
._1d{width:356.014000px;}
._1f{width:391.850000px;}
._18{width:410.754000px;}
._17{width:423.980000px;}
._15{width:429.624000px;}
._12{width:433.432000px;}
._13{width:435.336000px;}
._1c{width:455.974000px;}
._21{width:457.558000px;}
._1e{width:483.208000px;}
._b{width:968.796000px;}
._7{width:1078.208000px;}
._c{width:1088.476000px;}
._d{width:1156.000000px;}
.fc2{color:rgb(188,189,192);}
.fc1{color:rgb(167,169,172);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:19.822000px;}
.fs6{font-size:22.154000px;}
.fsf{font-size:28.000000px;}
.fsd{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fsb{font-size:34.000000px;}
.fsa{font-size:36.000000px;}
.fs5{font-size:38.000000px;}
.fse{font-size:40.000000px;}
.fs3{font-size:41.976000px;}
.fs7{font-size:42.000000px;}
.fs10{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs9{font-size:55.968000px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y12{bottom:57.939394px;}
.y0{bottom:71.619529px;}
.y1b{bottom:71.985673px;}
.y1c{bottom:73.278848px;}
.y72{bottom:111.696046px;}
.y1{bottom:136.643623px;}
.y71{bottom:139.061144px;}
.y67{bottom:143.373444px;}
.y70{bottom:151.938174px;}
.y4c{bottom:158.834572px;}
.y44{bottom:160.283057px;}
.y4a{bottom:164.725077px;}
.y6f{bottom:164.815205px;}
.y4b{bottom:173.319420px;}
.y43{bottom:174.767905px;}
.y6e{bottom:177.692235px;}
.y49{bottom:179.209925px;}
.y47{bottom:187.804269px;}
.y4e{bottom:188.112152px;}
.y42{bottom:189.252754px;}
.y6d{bottom:190.569265px;}
.y48{bottom:193.694774px;}
.y46{bottom:202.289117px;}
.y4d{bottom:202.597001px;}
.y6c{bottom:203.446296px;}
.y45{bottom:216.773966px;}
.y6b{bottom:229.201322px;}
.y2{bottom:247.851852px;}
.y6a{bottom:251.462925px;}
.y66{bottom:261.802370px;}
.y69{bottom:273.728873px;}
.y65{bottom:279.504465px;}
.y64{bottom:297.206559px;}
.y13{bottom:299.236208px;}
.y63{bottom:314.101525px;}
.y41{bottom:325.190642px;}
.y62{bottom:331.803620px;}
.y61{bottom:349.505714px;}
.y11{bottom:366.223643px;}
.y60{bottom:366.400680px;}
.y68{bottom:370.309014px;}
.y51{bottom:376.348552px;}
.y10{bottom:383.928956px;}
.y5f{bottom:384.102774px;}
.y50{bottom:392.436391px;}
.y4f{bottom:396.950835px;}
.y5e{bottom:401.804869px;}
.y8e{bottom:407.956101px;}
.yf{bottom:408.071175px;}
.y3f{bottom:418.493989px;}
.y5d{bottom:419.506963px;}
.y8d{bottom:425.658195px;}
.ye{bottom:432.213394px;}
.y5c{bottom:437.209057px;}
.y3e{bottom:442.092222px;}
.y8c{bottom:443.360290px;}
.y5b{bottom:454.911152px;}
.yd{bottom:456.355613px;}
.y8b{bottom:461.062384px;}
.y3d{bottom:465.690454px;}
.y5a{bottom:471.806118px;}
.y8a{bottom:478.764478px;}
.yc{bottom:480.497832px;}
.y3c{bottom:489.370767px;}
.y59{bottom:489.508212px;}
.y89{bottom:501.104138px;}
.yb{bottom:504.639246px;}
.y58{bottom:507.210306px;}
.y3b{bottom:512.886919px;}
.y57{bottom:529.741488px;}
.y88{bottom:533.293495px;}
.y3a{bottom:536.485151px;}
.ya{bottom:551.307818px;}
.y39{bottom:560.083383px;}
.y56{bottom:563.539468px;}
.y87{bottom:565.482852px;}
.y9{bottom:569.013131px;}
.y38{bottom:583.763696px;}
.y8{bottom:586.718444px;}
.y14{bottom:589.477808px;}
.y6{bottom:604.423758px;}
.y36{bottom:607.282423px;}
.y7{bottom:609.469313px;}
.y37{bottom:611.796706px;}
.y54{bottom:628.143019px;}
.y40{bottom:632.831442px;}
.y53{bottom:651.741251px;}
.y55{bottom:677.290271px;}
.y86{bottom:685.690195px;}
.y85{bottom:703.392290px;}
.y34{bottom:717.838512px;}
.y84{bottom:720.287256px;}
.y35{bottom:720.689935px;}
.y15{bottom:723.595112px;}
.y33{bottom:735.543825px;}
.y83{bottom:737.182222px;}
.y16{bottom:742.173218px;}
.y32{bottom:753.249138px;}
.y2f{bottom:770.924677px;}
.y31{bottom:770.954451px;}
.y82{bottom:770.985835px;}
.y30{bottom:776.000168px;}
.y81{bottom:787.880801px;}
.y2e{bottom:788.629990px;}
.y80{bottom:804.775768px;}
.y2d{bottom:806.335303px;}
.y7f{bottom:821.670734px;}
.y2c{bottom:824.040616px;}
.y7e{bottom:838.565700px;}
.y2b{bottom:841.745929px;}
.y7d{bottom:855.460667px;}
.y2a{bottom:859.451242px;}
.y7c{bottom:872.355633px;}
.y29{bottom:877.156556px;}
.y28{bottom:894.861869px;}
.y7b{bottom:906.159246px;}
.y27{bottom:912.567182px;}
.y7a{bottom:923.054212px;}
.y79{bottom:939.949178px;}
.y26{bottom:941.540902px;}
.y17{bottom:944.379128px;}
.y78{bottom:957.651273px;}
.y25{bottom:959.246215px;}
.y52{bottom:963.774501px;}
.y77{bottom:975.353367px;}
.y24{bottom:976.951529px;}
.y76{bottom:993.055461px;}
.y23{bottom:994.656842px;}
.y22{bottom:1012.362155px;}
.y75{bottom:1026.859074px;}
.y21{bottom:1030.067468px;}
.y74{bottom:1043.754040px;}
.y20{bottom:1047.772781px;}
.y73{bottom:1061.456135px;}
.y1f{bottom:1065.478094px;}
.y5{bottom:1075.574034px;}
.y1e{bottom:1083.183407px;}
.y3{bottom:1101.324875px;}
.y4{bottom:1110.884875px;}
.y1d{bottom:1112.153104px;}
.y1a{bottom:1166.828579px;}
.y18{bottom:1192.579421px;}
.y19{bottom:1202.139421px;}
.h10{height:15.104364px;}
.h8{height:16.881348px;}
.h16{height:21.336000px;}
.h11{height:22.860000px;}
.h2{height:24.000000px;}
.h15{height:24.384000px;}
.hf{height:25.908000px;}
.he{height:27.000000px;}
.h7{height:28.956000px;}
.h14{height:30.480000px;}
.h5{height:31.985712px;}
.h9{height:32.004000px;}
.hb{height:36.576000px;}
.hd{height:42.647616px;}
.h6{height:42.672000px;}
.h13{height:51.120000px;}
.h4{height:54.864000px;}
.h3{height:68.160000px;}
.hc{height:73.152000px;}
.h12{height:1058.198653px;}
.h1{height:1116.138047px;}
.ha{height:1158.787879px;}
.h0{height:1274.666667px;}
.w2{width:782.181818px;}
.w4{width:782.986532px;}
.w3{width:783.791246px;}
.w1{width:784.595960px;}
.w0{width:956.000000px;}
.x0{left:86.104377px;}
.xd{left:114.381055px;}
.xb{left:121.494725px;}
.xc{left:127.127721px;}
.x14{left:139.215488px;}
.x27{left:140.507698px;}
.x2{left:150.436418px;}
.x15{left:196.993939px;}
.xe{left:198.603367px;}
.x25{left:201.428234px;}
.x17{left:211.076431px;}
.x1a{left:226.614489px;}
.x7{left:231.757576px;}
.x19{left:232.800485px;}
.x3{left:235.648045px;}
.xa{left:249.600495px;}
.x1{left:268.810784px;}
.x28{left:279.996467px;}
.xf{left:315.553229px;}
.x10{left:334.749355px;}
.x1d{left:339.865081px;}
.x1f{left:347.735182px;}
.x1e{left:349.907910px;}
.x4{left:352.597907px;}
.x5{left:366.109213px;}
.x1c{left:403.248364px;}
.x1b{left:411.758213px;}
.x8{left:414.645687px;}
.x9{left:421.687415px;}
.x22{left:456.395688px;}
.x21{left:461.236041px;}
.x20{left:499.065637px;}
.x11{left:501.642492px;}
.x12{left:515.153797px;}
.x6{left:542.753549px;}
.x24{left:554.861917px;}
.x23{left:559.702271px;}
.x16{left:640.279552px;}
.x26{left:649.442828px;}
.x18{left:823.133543px;}
.x13{left:825.769785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.192971pt;}
.lsd{letter-spacing:-0.894728pt;}
.ls4{letter-spacing:-0.347950pt;}
.ls3{letter-spacing:-0.314812pt;}
.lsb{letter-spacing:-0.281674pt;}
.lsf{letter-spacing:-0.265105pt;}
.ls9{letter-spacing:-0.248536pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.157406pt;}
.lse{letter-spacing:1.656904pt;}
.ls6{letter-spacing:1.988285pt;}
.ls8{letter-spacing:6.296234pt;}
.ls7{letter-spacing:9.888402pt;}
.ls0{letter-spacing:10.604184pt;}
.ls5{letter-spacing:13.917992pt;}
.ls10{letter-spacing:21.998711pt;}
.lsc{letter-spacing:28.618042pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-9.943079pt;}
._5{margin-left:-7.316887pt;}
._2{margin-left:-4.413992pt;}
._3{margin-left:-2.776971pt;}
._0{margin-left:-1.458075pt;}
._1{width:1.643649pt;}
._1a{width:2.876385pt;}
._4{width:12.592469pt;}
._26{width:14.534360pt;}
._19{width:19.039481pt;}
._11{width:21.998711pt;}
._e{width:28.618042pt;}
._6{width:44.590594pt;}
._1b{width:146.069322pt;}
._23{width:189.576301pt;}
._22{width:213.508619pt;}
._16{width:233.901791pt;}
._f{width:235.366494pt;}
._24{width:263.562025pt;}
._25{width:265.167565pt;}
._14{width:266.716770pt;}
._a{width:274.817372pt;}
._9{width:277.183431pt;}
._8{width:279.549490pt;}
._20{width:291.757556pt;}
._1d{width:294.940469pt;}
._1f{width:324.628870pt;}
._18{width:340.289925pt;}
._17{width:351.247029pt;}
._15{width:355.922812pt;}
._12{width:359.077556pt;}
._13{width:360.654929pt;}
._1c{width:377.752519pt;}
._21{width:379.064787pt;}
._1e{width:400.314577pt;}
._b{width:802.600870pt;}
._7{width:893.243448pt;}
._c{width:901.749992pt;}
._d{width:957.690377pt;}
.fsc{font-size:16.421573pt;}
.fs6{font-size:18.353523pt;}
.fsf{font-size:23.196653pt;}
.fsd{font-size:24.853556pt;}
.fs0{font-size:26.510460pt;}
.fsb{font-size:28.167364pt;}
.fsa{font-size:29.824268pt;}
.fs5{font-size:31.481172pt;}
.fse{font-size:33.138075pt;}
.fs3{font-size:34.775096pt;}
.fs7{font-size:34.794979pt;}
.fs10{font-size:36.451883pt;}
.fs8{font-size:39.765690pt;}
.fs9{font-size:46.366795pt;}
.fs4{font-size:46.393305pt;}
.fs2{font-size:59.648536pt;}
.fs1{font-size:79.531381pt;}
.y12{bottom:48.000000pt;}
.y0{bottom:59.333333pt;}
.y1b{bottom:59.636667pt;}
.y1c{bottom:60.708000pt;}
.y72{bottom:92.534800pt;}
.y1{bottom:113.202667pt;}
.y71{bottom:115.205467pt;}
.y67{bottom:118.778000pt;}
.y70{bottom:125.873467pt;}
.y4c{bottom:131.586800pt;}
.y44{bottom:132.786800pt;}
.y4a{bottom:136.466800pt;}
.y6f{bottom:136.541467pt;}
.y4b{bottom:143.586800pt;}
.y43{bottom:144.786800pt;}
.y6e{bottom:147.209467pt;}
.y49{bottom:148.466800pt;}
.y47{bottom:155.586800pt;}
.y4e{bottom:155.841867pt;}
.y42{bottom:156.786800pt;}
.y6d{bottom:157.877467pt;}
.y48{bottom:160.466800pt;}
.y46{bottom:167.586800pt;}
.y4d{bottom:167.841867pt;}
.y6c{bottom:168.545467pt;}
.y45{bottom:179.586800pt;}
.y6b{bottom:189.882267pt;}
.y2{bottom:205.333333pt;}
.y6a{bottom:208.324933pt;}
.y66{bottom:216.890667pt;}
.y69{bottom:226.771200pt;}
.y65{bottom:231.556000pt;}
.y64{bottom:246.221333pt;}
.y13{bottom:247.902800pt;}
.y63{bottom:260.218000pt;}
.y41{bottom:269.404800pt;}
.y62{bottom:274.883333pt;}
.y61{bottom:289.548667pt;}
.y11{bottom:303.398667pt;}
.y60{bottom:303.545333pt;}
.y68{bottom:306.783200pt;}
.y51{bottom:311.786667pt;}
.y10{bottom:318.066667pt;}
.y5f{bottom:318.210667pt;}
.y50{bottom:325.114667pt;}
.y4f{bottom:328.854667pt;}
.y5e{bottom:332.876000pt;}
.y8e{bottom:337.972000pt;}
.yf{bottom:338.067333pt;}
.y3f{bottom:346.702133pt;}
.y5d{bottom:347.541333pt;}
.y8d{bottom:352.637333pt;}
.ye{bottom:358.068000pt;}
.y5c{bottom:362.206667pt;}
.y3e{bottom:366.252133pt;}
.y8c{bottom:367.302667pt;}
.y5b{bottom:376.872000pt;}
.yd{bottom:378.068667pt;}
.y8b{bottom:381.968000pt;}
.y3d{bottom:385.802133pt;}
.y5a{bottom:390.868667pt;}
.y8a{bottom:396.633333pt;}
.yc{bottom:398.069333pt;}
.y3c{bottom:405.420133pt;}
.y59{bottom:405.534000pt;}
.y89{bottom:415.140667pt;}
.yb{bottom:418.069333pt;}
.y58{bottom:420.199333pt;}
.y3b{bottom:424.902133pt;}
.y57{bottom:438.865333pt;}
.y88{bottom:441.808000pt;}
.y3a{bottom:444.452133pt;}
.ya{bottom:456.732000pt;}
.y39{bottom:464.002133pt;}
.y56{bottom:466.865333pt;}
.y87{bottom:468.475333pt;}
.y9{bottom:471.400000pt;}
.y38{bottom:483.620133pt;}
.y8{bottom:486.068000pt;}
.y14{bottom:488.354000pt;}
.y6{bottom:500.736000pt;}
.y36{bottom:503.104267pt;}
.y7{bottom:504.916000pt;}
.y37{bottom:506.844133pt;}
.y54{bottom:520.386267pt;}
.y40{bottom:524.270400pt;}
.y53{bottom:539.936267pt;}
.y55{bottom:561.102400pt;}
.y86{bottom:568.061333pt;}
.y85{bottom:582.726667pt;}
.y34{bottom:594.694667pt;}
.y84{bottom:596.723333pt;}
.y35{bottom:597.056933pt;}
.y15{bottom:599.463733pt;}
.y33{bottom:609.362667pt;}
.y83{bottom:610.720000pt;}
.y16{bottom:614.854800pt;}
.y32{bottom:624.030667pt;}
.y2f{bottom:638.674000pt;}
.y31{bottom:638.698667pt;}
.y82{bottom:638.724667pt;}
.y30{bottom:642.878800pt;}
.y81{bottom:652.721333pt;}
.y2e{bottom:653.342000pt;}
.y80{bottom:666.718000pt;}
.y2d{bottom:668.010000pt;}
.y7f{bottom:680.714667pt;}
.y2c{bottom:682.678000pt;}
.y7e{bottom:694.711333pt;}
.y2b{bottom:697.346000pt;}
.y7d{bottom:708.708000pt;}
.y2a{bottom:712.014000pt;}
.y7c{bottom:722.704667pt;}
.y29{bottom:726.682000pt;}
.y28{bottom:741.350000pt;}
.y7b{bottom:750.709333pt;}
.y27{bottom:756.018000pt;}
.y7a{bottom:764.706000pt;}
.y79{bottom:778.702667pt;}
.y26{bottom:780.021333pt;}
.y17{bottom:782.372667pt;}
.y78{bottom:793.368000pt;}
.y25{bottom:794.689333pt;}
.y52{bottom:798.440800pt;}
.y77{bottom:808.033333pt;}
.y24{bottom:809.357333pt;}
.y76{bottom:822.698667pt;}
.y23{bottom:824.025333pt;}
.y22{bottom:838.693333pt;}
.y75{bottom:850.703333pt;}
.y21{bottom:853.361333pt;}
.y74{bottom:864.700000pt;}
.y20{bottom:868.029333pt;}
.y73{bottom:879.365333pt;}
.y1f{bottom:882.697333pt;}
.y5{bottom:891.061333pt;}
.y1e{bottom:897.365333pt;}
.y3{bottom:912.394667pt;}
.y4{bottom:920.314667pt;}
.y1d{bottom:921.365333pt;}
.y1a{bottom:966.661333pt;}
.y18{bottom:987.994667pt;}
.y19{bottom:995.914667pt;}
.h10{height:12.513239pt;}
.h8{height:13.985385pt;}
.h16{height:17.675849pt;}
.h11{height:18.938410pt;}
.h2{height:19.882845pt;}
.h15{height:20.200971pt;}
.hf{height:21.463531pt;}
.he{height:22.368201pt;}
.h7{height:23.988653pt;}
.h14{height:25.251213pt;}
.h5{height:26.498623pt;}
.h9{height:26.513774pt;}
.hb{height:30.301456pt;}
.hd{height:35.331498pt;}
.h6{height:35.351699pt;}
.h13{height:42.350460pt;}
.h4{height:45.452184pt;}
.h3{height:56.467280pt;}
.hc{height:60.602912pt;}
.h12{height:876.666667pt;}
.h1{height:924.666667pt;}
.ha{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:648.000000pt;}
.w4{width:648.666667pt;}
.w3{width:649.333333pt;}
.w1{width:650.000000pt;}
.w0{width:792.000000pt;}
.x0{left:71.333333pt;}
.xd{left:94.759200pt;}
.xb{left:100.652533pt;}
.xc{left:105.319200pt;}
.x14{left:115.333333pt;}
.x27{left:116.403867pt;}
.x2{left:124.629333pt;}
.x15{left:163.200000pt;}
.xe{left:164.533333pt;}
.x25{left:166.873600pt;}
.x17{left:174.866667pt;}
.x1a{left:187.739200pt;}
.x7{left:192.000000pt;}
.x19{left:192.864000pt;}
.x3{left:195.223067pt;}
.xa{left:206.782000pt;}
.x1{left:222.696800pt;}
.x28{left:231.963600pt;}
.xf{left:261.420667pt;}
.x10{left:277.323733pt;}
.x1d{left:281.561867pt;}
.x1f{left:288.081867pt;}
.x1e{left:289.881867pt;}
.x4{left:292.110400pt;}
.x5{left:303.303867pt;}
.x1c{left:334.071867pt;}
.x1b{left:341.121867pt;}
.x8{left:343.514000pt;}
.x9{left:349.347733pt;}
.x22{left:378.101867pt;}
.x21{left:382.111867pt;}
.x20{left:413.451867pt;}
.x11{left:415.586667pt;}
.x12{left:426.780133pt;}
.x6{left:449.645200pt;}
.x24{left:459.676400pt;}
.x23{left:463.686400pt;}
.x16{left:530.440800pt;}
.x26{left:538.032133pt;}
.x18{left:681.926533pt;}
.x13{left:684.110533pt;}
}
